@import '../../../assets/style/params.scss';

.about_us
{
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #fff;

  &__title
  {
    margin-bottom: 45px;
  }

  &__quote
  {
    color: $text-color-primary;
    font-size: 25px;
    text-align: center;
    margin-bottom: 22px;
    max-width: 752px;
  }
}